Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0027154
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] A. Platformminoralways2014-07-22 13:222014-08-08 18:53
ReportercaristuView Statuspublic 
Assigned Toalostale 
PriorityimmediateResolutionfixedFixed in Version3.0PR14Q4
StatusclosedFix in branchFixed in SCM revision8e48dc870c2c
ProjectionnoneETAnoneTarget Version3.0PR14Q4
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toshankarb
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0027154: New UI start tab URL preference is not working

DescriptionAccording to the documentation[1] the "New UI start tab URL" preference a first non-closable starting tab is created when it is set. This preference is not working.


[1] http://wiki.openbravo.com/wiki/ERP/3.0/Developers_Guide/Database_Model/org.openbravo.model.ad.domain/AD_Preference [^]
Steps To Reproduce1) Go to the Preference window and create a new record:
   - property: New UI start tab URL
   - value: http://www.openbravo.com/ [^]
2) Log-out and log-in. Notice that no new tab is created.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to defect 0027164 closeddmitry_mezentsev api break int-api 617 

-  Notes
(0068823)
alostale (developer)
2014-07-23 08:47

This preference was wrongly created but it was never implemented.

We're closing this issue by updating documentation not make reference to this property and completely removing the preference.
(0068824)
hgbot (developer)
2014-07-23 08:51

Repository: erp/devel/pi
Changeset: 8e48dc870c2c3ff1cd1e10786b575ecd58e5833c
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Wed Jul 23 08:50:45 2014 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/8e48dc870c2c3ff1cd1e10786b575ecd58e5833c [^]

fixed bug 27154: removed unimplemented OBUIAPP_UIStartTabURL preference

---
M modules/org.openbravo.client.application/src-db/database/sourcedata/AD_REF_LIST.xml
---
(0068854)
shankarb (developer)
2014-07-24 09:27

Code reviewed and verified in pi changeset 1ecf6de02840.
(0069214)
hudsonbot (developer)
2014-08-08 18:53

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/4450016dee64 [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2014-07-22 13:22 caristu New Issue
2014-07-22 13:22 caristu Assigned To => AugustoMauch
2014-07-22 13:22 caristu Modules => Core
2014-07-22 13:22 caristu Triggers an Emergency Pack => No
2014-07-22 13:31 caristu Issue Monitored: networkb
2014-07-23 08:38 alostale Assigned To AugustoMauch => alostale
2014-07-23 08:45 alostale Review Assigned To => shankarb
2014-07-23 08:47 alostale Note Added: 0068823
2014-07-23 08:51 hgbot Checkin
2014-07-23 08:51 hgbot Note Added: 0068824
2014-07-23 08:51 hgbot Status new => resolved
2014-07-23 08:51 hgbot Resolution open => fixed
2014-07-23 08:51 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/8e48dc870c2c3ff1cd1e10786b575ecd58e5833c [^]
2014-07-24 09:27 shankarb Note Added: 0068854
2014-07-24 09:27 shankarb Status resolved => closed
2014-07-24 09:27 shankarb Fixed in Version => 3.0PR14Q4
2014-07-24 11:59 shuehner Relationship added related to 0027164
2014-08-08 18:53 hudsonbot Checkin
2014-08-08 18:53 hudsonbot Note Added: 0069214


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker